header {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--main-color);
    box-shadow: 0 2px 10px rgba(0, 0, 0, .1);
    z-index: 98;
}

nav {
    width: 1300px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav label {
    display: none;
}

nav ul {
    display: flex;
    gap: 4rem;
}

nav ul li a {
    position: relative;
    color: #231916;
    font-size: 17px;
    font-weight: 700;
}

nav ul li a.actives::after {
    content: '';
    position: absolute;
    bottom: -13px; left: 50%;
    transform: translate(-50%, 0);
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background-color: #231916;
}

.actives {
    font-weight: 700 !important;
}

.telBtn {
    color: #231916;
    font-size: 20px;
    font-weight: 800;
    display: flex;
    align-items: center;
    gap: 10px;
}

.telBtn span {
    font-size: 24px;
    padding: 3px 12px;
    border-radius: 20px;
    background-color: #fff;
}

#check,
.menuBtns,
.overlay,
.m-telBtn {
    display: none;
}


/*==================================================*/
@media (max-width: 1350px) {
    nav {
        width: 100%;
        padding: 0 20px;
    }
}


@media (max-width: 1250px) {
    header {
        height: 75px;
    }
    
    nav label {
        display: flex;
        z-index: 8;
    }

    .logo {
        width: 135px;
    }

    .menuBtns {
        display: inline-block;
        cursor: pointer;
    }

    .telBtn {
        display: none;
    }

    .m-telBtn {
        color: #231916;
        font-size: 28px;
        display: flex;
    }

    nav ul {
        position: absolute;
        top: 75px; left: 0;
        width: 100%;
        height: auto;
        flex-direction: column;
        gap: 0;
        background-color: var(--main-color);
        touch-action: none;
        opacity: 0;
        visibility: hidden;
        z-index: 7;
    }

    nav ul li {
        padding: 0 20px;
        width: 100%;
        display: flex;
        border-top: 1px solid rgba(0, 0, 0, .15);
        user-select: none;
    }

    nav ul li a {
        width: 100%;
        padding: 15px 0;
        color: #111;
        font-size: 20px;
        font-weight: 600;
    }

    nav ul li a.actives::after {
        display: none;
    }
    
    .actives {
        font-weight: 600 !important;
    }

    .overlay {
        position: absolute;
        top: 75px; left: 0;
        width: 100%;
        height: 100vh;
        display: block;
        background-color: rgba(0, 0, 0, .6);
        transition: all .2s ease;
        opacity: 0;
        visibility: hidden;
        z-index: 6;
    }

    .bar1,
    .bar2,
    .bar3 {
        width: 24px;
        height: 2px;
        background-color: #231916;
        transition: all .2s ease;
        margin: 6px 0;
    }

    .change .bar1 {
        -webkit-transform: rotate(-45deg) translate(-5px, 2px);
        transform: rotate(-45deg) translate(-5px, 2px);
    }

    .change .bar2 {
        opacity: 0;
    }

    .change .bar3 {
        -webkit-transform: rotate(45deg) translate(-9px, -6px);
        transform: rotate(45deg) translate(-9px, -6px);
    }
    
    #check:checked ~ ul {
        opacity: 1;
        visibility: visible;
    }
    #check:checked ~ .overlay {
        opacity: 1;
        visibility: visible;
        touch-action: none;
    }
}



@media (max-width: 550px) {
    header {
        height: 60px;
    }

    nav ul,
    .overlay {
        top: 60px;
    }
    
    .logo {
        width: 90px;
    }

    .m-telBtn {
        font-size: 22px;
    }
    
    .bar1,
    .bar2,
    .bar3 {
        width: 24px;
        height: 2px;
        margin: 3px 0;
    }

    .bar2 {
        opacity: 0;
        visibility: hidden;
    }

    .change .bar1 {
        -webkit-transform: rotate(-45deg) translate(-5px, 2px);
        transform: rotate(-45deg) translate(-3px, 3px);
    }

    .change .bar3 {
        -webkit-transform: rotate(45deg) translate(-9px, -6px);
        transform: rotate(45deg) translate(-4px, -4px);
    }
}